@media only screen and (min-width: 992px){
	.collapse-on-mobile.collapse {
	    display: flex;
	    flex-wrap: wrap;
	}
	.filter-product{
		display: none;
	}
}
@media only screen and (max-width: 1399px){
	.agent-info-{
		padding-left: 0%;
    	padding-right: 0%;
	}
}
@media only screen and (max-width: 1199px){
	.text-warrp {
	    padding: 100px 50px;
	}
	.d-slider .owl-theme .item img {
	    height: 250px;
	}
	.property-price {
	    font-size: 20px;
	    display: block;
	    margin-bottom: 5px;
	    margin-right: 0px;
	}
	.property-listcard {
	    font-size: 14px;
	}
	.day-hrs {
	    padding: 1px 5px;
	    font-size: 13px;
	}
	.result-product {
	    width: 25%;
	}
	.short-list-product {
	    width: 75%;
	}
	.profes-info ul li {
	    margin-bottom: 10px;
	}
	.profes-info ul li .left-in-1 {
	    flex: 0 0 100%;
	    max-width: 100%;
	    font-weight: 600;
	}
	.profes-info ul li .left-in-2 {
	    flex: 0 0 calc(100% - 0px);
	    max-width: calc(100% - 0px);
	    padding-left: 0px;
	}

}
@media only screen and (max-width: 991px){
	.navbar-default .navbar-nav>li>a {
	    padding: 5px 5px;
	}
	li.or-sing {
	    padding-top: 5px;
	    padding-bottom: 0px;
	}
	.info-with-img{
		text-align: center;
		flex-direction: column;
		align-items: center;
	}
	.lft-m-agent{
		margin-right: 0px;
	}
	.right-m-name {
	    border-left: none;
	    padding-left: 0;
	    width: 100%;
	}
	.right-m-name h3{
		font-size: 26px;
	}
	.right-m-name p{
		font-size: 14px;	
	}
	.order-md-1 {
	    order: 2;
	}
	.order-md-2 {
	    order: 1;
	}
	.no-gutters img {
	    height: auto;
	}
	.d-slider .owl-theme .item {
	    width: 50%;
	}
	.bg_client .Our-agents{
		text-align: center;
	}
	.full-pg-section .map-fixed {
	    height: auto;
	}
	.map-location #map {
    	height: 350px;
	}
	.form-filed-group {
	    flex-wrap: wrap;
    	justify-content: space-between;
	}
	.collapse-on-mobile {
	    flex: 0 0 100%;
	    max-width: 100%;
	    text-align: center;
	    margin-top: 15px;
	    text-align: center;
	    height: 100% !important;
	}
	.select-field {
	    display: inline-block;
	}
	.list-pro-img img {
	    width: 60px;
	    height: 60px;
	}
	.web-dropitems-menu {
	    width: calc(20% - 5px);
	    float: left;
	}
	.multi-drop-state {
	    min-width: 450px;
	}
	.btndrop--btn {
	    width: 100%;
	}
	.allagent-type--dropmenusub, .allproperty--dropsub {
	    min-width: 700px;
	}
	.allproperty--dropsub .beds-filter .beditem-num, .allagent-type--dropmenusub .beds-filter .beditem-num{
	    flex: 0 0 25%;
	    max-width: 25%;
	}
	.allproperty--dropsub .beds-filter .beditem-num:nth-child(6n - 1), .allagent-type--dropmenusub .beds-filter .beditem-num:nth-child(6n - 1){
	    border-right: 1px solid #cdd1d4;
	}
	.allproperty--dropsub .beds-filter .beditem-num:nth-child(4n), .allagent-type--dropmenusub .beds-filter .beditem-num:nth-child(4n){
	    border-right: 0px;
	}
	.full-pg-section .map-fixed + div {
	    max-height: none;
	}



}
@media only screen and (max-width: 767px){
	body{
		padding-bottom: 65px;
	}
	.sidebrand--logomain img {
	    width: 110px;
	}
	.navbar-nav {
	    margin: 0;
	}
	.form-filed-group{
		flex-wrap: wrap;
		align-items: center;
	}
	.search-field-r{
		width: 100%;
		margin: 0px;
	}
	.select-field{
		width: 100%;
    	margin: 0px;
    	padding: 5px 0px;
	}
	.search-box--filt {
	    flex: 1;
	    margin-right: 15px;
	}
	.select-field button {
    	width: 100%;
	    text-align: left;
	}
	.select-field button b.caret {
    	float: right;
    	margin-top: 10px;
	}
	.select-field .btn-group {
   		display: block;
	}
	.closedata{
		right: 0px;
	}
	.nav>li.or-sing{
	    display: none;
	}
	.navbar-default .navbar-right>li>a.fill-color {
	    color: #fff;
	}
	.result-product, .short-list-product{
		width: 100%;
	}
	.short-list-product{
		justify-content: flex-start;
	}
	.over-type .list-over{
		width: 100%;
	}
	.botm-dist .list-grade{
		width: 100%;
	}
	.field-req-agsrc{
		display: block;
	}
	.example {
    	display: block;
	}
	.search-field-r1{
		margin: auto;
	}
	form.example .inp-sh-cl{
		width: 70%;
	}
	form.example .AgentSearch{
		width: 30%;
	}
	.list-pro-img {
	    width: auto;
	    height: auto;
	}
	.list-pro-img img {
	    width: 70px;
	    height: 70px;
	}
	.listing-prop{
		width: 300px;
	}
	.rating-row img {
	    width: 18px;
	}
	.star-rating .review-user-name {
	    margin-top: 10px;
	    display: block;
	    text-align: center;
	}
	.rating-row p {
    	font-size: 14px;
    }
    .h-list-sale h3{
    	width: 100%;
    }
    .t-items {
    	width: 100%;
	}
	.t-items ul li{
		margin-left: 0px;
    	margin-right: 10px;
	}
	.text-warrp {
    	padding: 50px 20px;
	}
	.txt-area{
		padding: 0px 0px;
		margin-bottom: 30px;
	}
	.k-detail{
		padding: 0px 0 50px;
	}
	.high-title{
		text-align: center;
	}
	.bg_client .Our-agents{
		text-align: center;
	}
	.prop-key{
		text-align: center;
	}
	.filter-product {
	    flex: 0 0 100%;
	    max-width: 100%;
	    margin-top: 10px;
	}
	.btn-filter-product {
	    width: 100%;
	    display: block;
	}
	.map-location #map{
	    height: 300px;
	}
	.full-pg-section .map-fixed + div {
	    max-height: none;
	}
	.contact-usdetail{
		margin-top: 5px;
    	margin-left: 0px;
	}
	.feature-detail ul li span.left-dt-w {
	    flex: 0 0 100%;
	    max-width: 100%;
	    margin-bottom: 5px;
	}
	.property-img{
		height: 200px;
	}
	.video-background video {
	    height: 225px;
	    object-fit: cover;
	}
	.input-search-field input {
	    height: 40px;
	    font-size: 14px;
	}
	.button-field-box{
		padding-right: 5px;
	}
	.button-field-box button .fa-search {
	    font-size: 15px;
	}
	.widget-tab-bar .nav-tabs li a {
	    padding: 5px 0px;
	    height: auto;
	    font-size: 13px;
	}
	.icon-widgit-src img {
	    margin-bottom: 3px;
	}
	.poplar-head-place {
	    font-size: 22px;
	}
	.heading h2 {
	    font-size: 22px;
	    font-weight: 600;
	}
	.linktxt--realt{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.fixedsearch {
	    position: fixed;
	    left: 0px;
	    right: 0px;
	    top: 0px;
	    z-index: 99;
	}
	.navbar-brand {
	    padding-top: 0px;
	}
	.widget-form{
	    padding: 0px 0px;
	}
	.title-heading-form h2 {
	    font-size: 22px;
	}
	.navtab--grtitem{
		justify-content: center;
	}
	.maplist--mark-drop {
	    text-align: left;
	    position: static;
	    margin-bottom: 15px;
	    padding-left: 15px;
	    border-top: 1px solid #eaeaea;
	    padding-top: 15px;
	}
	.web-dropitems-menu {
	    width: calc(50% - 5px);
	    margin-bottom: 10px;
	}
	.multi-drop-state {
	    min-width: 100%;
	}	
	.web-dropitems-menu {
	    position: relative;
	}
	.beds-filter .beditem-num{
		border-right: 0px;
	}
	.beds-filter .beditem-num {
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.allproperty--dropsub .beds-filter .beditem-num, .allagent-type--dropmenusub .beds-filter .beditem-num {
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.propertyweb--type-2 .beditem-num {
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.price-menutab {
	    min-width: 100%;
	}
	.beds-filter.text-nowrap {
	    overflow-y: auto;
	    max-height: 280px;
	}
	.price-menutab .price-item-value .linkprice--wt {
	    padding: 5px 5px 5px 5px;
	}
	.form-filed-location .search-field-agent {
	    margin-right: 0px;
	}
	.search-field-agent label {
	    margin-bottom: 0px;
	    margin-right: 15px;
	    flex: 0 0 75px;
	}
	.form-filed-location {
	    width: 100%;
	    margin-top: 5px;
	    margin-bottom: 5px;
	}
	.form-iputsrc-item{
		flex: 1;
		width: 100%;
	}
	.form-filed-location {
		flex: 0 0 100%;
	    width: 100%;
	    margin-top: 5px;
	    margin-bottom: 5px;
	}
	.profes-info ul li {
	    margin-bottom: 15px;
	}
	.profes-info ul li .left-in-1 {
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.profes-info ul li .left-in-2 {
		flex: 0 0 calc(100% - 0px);
    	max-width: calc(100% - 0px);
	    padding-left: 0px;
	}
	.name-label--1 {
	    flex: 0 0 65px;
	    max-width: 65px;
	}

	.navbar-default .navbar-nav>li>a {
	    border-bottom: 1px solid #ffffff38;
	    padding: 8px 15px;
	    color: #fff;
	    font-size: 13px;
	}
	.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	    color: #fff;
	}
	.full-pg-section{
		height: auto;
	}
	.about-agent-me h3, .h-list-sale h3 {
	    font-size: 22px;
	}
	.agent-agenc-name h2 {
	    font-size: 22px;
	    margin-top: 0px;
	}
	.about-agent-me {
	    margin-bottom: 30px;
	}
	.right-m-name {
	    margin-top: 15px;
	}
	.dwn-activ {
	    margin-left: 0px;
	}
	.right-m-name h3 {
	    font-size: 24px;
	    margin-bottom: 20px;
	}

}
@media only screen and (max-width: 575px){
	.web-dropitems-menu {
	    width: calc(100% - 5px);
	}
	.radiowidget {
	    align-items: flex-start;
	}
	.ag-disfill {
	    flex: 0 0 calc(100% - 23px);
	    max-width: calc(100% - 23px);
	    margin-bottom: 20px;
	}
}
@media only screen and (max-width: 533px){
	.d-slider .owl-theme .item {
	    width: 100%;
	    margin-bottom: 2px;
	}
	.d-slider .owl-theme .item img {
	    height: auto;
	}
}